{
  "arch": "x86_64",
  "build": "py310hfad6fbf_1",
  "build_number": 1,
  "depends": [
    "alignlib-lite",
    "biopython",
    "cgatcore",
    "coreutils",
    "grep",
    "htslib >=1.21,<1.22.0a0",
    "libcxx >=18",
    "matplotlib-base",
    "numpy >=1.22.4,<2.0a0",
    "pandas",
    "pybedtools",
    "pybigwig",
    "pysam >=0.22.1,<0.23.0a0",
    "python >=3.10,<3.11.0a0",
    "python_abi 3.10.* *_cp310",
    "pyyaml",
    "quicksect",
    "scikit-learn",
    "scipy",
    "sortedcontainers"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "cgat-apps",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1733472446967,
  "version": "0.7.10"
}